## overflow overflow |

## Synopsis

                        FoPropertyOverflow;
                        FoPropertyOverflowClass;
    FoProperty*         fo_property_overflow_new            (void);
    FoProperty*         fo_property_overflow_get_initial    (void);

## Description

## Details

### FoPropertyOverflow

    typedef struct _FoPropertyOverflow FoPropertyOverflow;

Instance of the 'overflow' property.

### FoPropertyOverflowClass

    typedef struct _FoPropertyOverflowClass FoPropertyOverflowClass;

Class structure for the 'overflow' property.

### fo_property_overflow_new ()

    FoProperty*         fo_property_overflow_new            (void);

Creates a new FoPropertyOverflow initialized to default value.

Returns : | the new FoPropertyOverflow.

### fo_property_overflow_get_initial ()

    FoProperty*         fo_property_overflow_get_initial    (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.